

@media(min-width: 768px) {

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0px;
}

.page_header_padding {
padding-top: 170px;
padding-bottom: 170px;
}



}


@media(max-width: 768px) {

.page-header-title {
    font-size: 35px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0px;
}

.page_header_padding {
padding-top: 75px;
padding-bottom: 75px;
}
.phone a {
font-size: 20px;
}
}


.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

.footer_top .q_social_icon_holder:last-child i.simple_social, .footer_top .q_social_icon_holder:last-child span.simple_social {
    color: #fff;
}

button .ubtn-text {
font-family: 'Open Sans', sans-serif !important;
}

.ult-team-member-name-wrap .ult-team-member-position {
letter-spacing: 0px !important;
}

.caret_down:after {
font-family: FontAwesome;
    content: "\f0d7";
    color: #555555;
    position: relative;
    right: 10px;
}

.current_page_item.caret_down:after {
color: #5f1873;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
color: #5f1873 !important;
}

iframe {
width: 100%;
}

.logo_footer {
max-width:160px;
}

#proposal_button2 {
    margin-right: 5px;
}

@media (max-width: 768px) {
    #proposal_button1 {
        font-size: 11.8px;
        margin-bottom: 10px;
    }
    #proposal_button2 {
        font-size: 11px;
        margin-bottom: 10px;
    }
}

button.ubtn-normal {
margin-right: 5px !important;
}

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
	width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
	padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/